# Uses of Class
org.apache.lucene.benchmark.byTask.tasks.TaskSequence

Packages that use TaskSequence
Package
Description
org.apache.lucene.benchmark.byTask.tasks
Extendable benchmark tasks.

- ## Uses of TaskSequence in org.apache.lucene.benchmark.byTask.tasks

  Methods in org.apache.lucene.benchmark.byTask.tasks that return TaskSequence
  Modifier and Type
  Method
  Description
  `protected TaskSequence`
  TaskSequence.`clone()`
  `TaskSequence`
  TaskSequence.`getParent()`
  Constructors in org.apache.lucene.benchmark.byTask.tasks with parameters of type TaskSequence
  Modifier
  Constructor
  Description
  ``
  `TaskSequence(PerfRunData runData, String name, TaskSequence parent, boolean parallel)`